From d0ee2143f585959d9d5efbfd75f7e2c94bf90c0d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 01:00:30 +0200
Subject: [PATCH 010/308] apache: rebuild for libressl-2.9.2.

---
 srcpkgs/apache/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/apache/template b/srcpkgs/apache/template
index b09a3ea68d8..a24361a0612 100644
--- a/srcpkgs/apache/template
+++ b/srcpkgs/apache/template
@@ -1,7 +1,7 @@
 # Template file for 'apache'
 pkgname=apache
 version=2.4.39
-revision=1
+revision=2
 wrksrc="httpd-${version}"
 build_style=gnu-configure
 configure_args="--prefix= --sbindir=/usr/bin --enable-pie --enable-modules=all

